# Writing style
- Free
	- One-liners, few-liners, or speed-posting; shallow depth
- Casual
	- A few paragraphs; medium depth
- Advanced
	Many paragraphs; full depth, lore, development

# Party Size
- 1x1
	- Two Players
- Small Group
	- 3-4 players
- Large Group
	- 5+ players
	
# Genre
- Horror
	- Seeks to elicit fear, shock, terror
- Sci-Fi
	- Exploring innovations and possibly their impact on the future
- School
	- Involves a school, academy, high-school, university, Hogwarts, ...
- Tabletop
	- Narrative driven by game mechanics, character stats, games like DnD
- Nation
	- Players control nations, tribes, factions, ...
- Arena
	- PvP, players fighting/competing against each other
- Military
	- Involving military activity or war
- Fantasy
	- Wizards, hobbits, ...and my axe
- Romance
	- Emphasis on love (whether it comes around or not)
- Slice of Life
	- Some focus on elements of real life
- Anime/Manga
	- Inspired by an anime or manga
- Fandom
	- Inspired by existing art (TV shows, books, movies)
- Steampunk
	- Futuristic technology existing in the past
- Superhero
	- Supernatural, superheroic, superhuman abilities
	
# Time Period
- Western
	- Later-half 19th century, frontiers, saloons, desolation
- Ancient
	- The distant past, extending back to the beginning of time
- Apocalyptic
	- Involves the end of times, perhaps due to catastrophe
- Post-Apocalyptic
	- Takes place after the disaster that ruined the world
- Historical
	- Events of the past or an alternate one
- Medieval
	- We have a castle, a dragon... and winter is coming
- Modern
	- Based in our present world or what's trending in it
- Future
	- In a time that is still yet to come
	
# Adult
- 18+
	- Involves adult themes
